import request from '@/utils/request'
import { URL } from '@/config'

export function expPurchaseInvoiceTemp(data) {
  return request({
    url: URL.shop.order.purchaseInvoice.expPurchaseInvoiceTemp,
    method: 'post',
    data,
    responseType: 'blob',
  })
}

export function impPurchaseInvoiceTemp(data) {
  return request({
    url: URL.shop.order.purchaseInvoice.impPurchaseInvoiceTemp,
    method: 'post',
    data,
  })
}

export function getList(data) {
  return request({
    url: URL.shop.order.purchaseInvoice.getList,
    method: 'get',
    data,
  })
}
